---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
signature:
  title: İşçilərin imzası
  content: |
    Sorğulara cavab vermək üçün işçilərin imzasını yaradın. Bu imza sorğu cavabının başında bir seçim  kimi ortaya çıxacaq.
type:
  title: Hesab tipi
  content: |
    Adminlərin admin panelə daxil olmaq imtiyazı var. İşçilərin isə ancaq sorğuları idarə etmək və məlumat bazasına giriş haqları var.
group:
  title: Təyin olunmuş qrup
  content: |
    Qrup üzvlüyü işçilərin sistemdə rolunu təyin edir. Bu heyətin help deskdə nəyə çıxışları olduğunu qrup idarəçiliyi səhifəsini ziyarət edərək təyin edin.
notes:
  title: Daxili qeydlər
  content: |
    Heyətə aid olan daxili qeydləri yerləşdirin; qeydlər ancaq hesab tipi admin olan işçilərə görünəcək.
